organizationKeys son las keys atadas a esta organización. memberKeys son keys personales de sus miembros que también pueden actuar en ella (solo lectura desde aquí). Nunca se devuelve el valor de una key.curl --location 'https://api.hiveflow.ai/api/organizations/api-keys' \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"organizationKeys": [
{
"id": "string",
"name": "Integration - Flows (create/edit)",
"keyPrefix": "hf_a1b2c3d4…",
"kind": "organization",
"scopes": [
"flows:write"
],
"fullAccess": true,
"owner": {
"id": "string",
"name": "string",
"email": "string"
},
"createdAt": "2019-08-24T14:15:22.123Z",
"lastUsed": "2019-08-24T14:15:22.123Z",
"lastUsedIp": "string",
"expiresAt": "2019-08-24T14:15:22.123Z",
"expired": true,
"mine": true,
"canRevoke": true
}
],
"memberKeys": [
{
"id": "string",
"name": "Integration - Flows (create/edit)",
"keyPrefix": "hf_a1b2c3d4…",
"kind": "organization",
"scopes": [
"flows:write"
],
"fullAccess": true,
"owner": {
"id": "string",
"name": "string",
"email": "string"
},
"createdAt": "2019-08-24T14:15:22.123Z",
"lastUsed": "2019-08-24T14:15:22.123Z",
"lastUsedIp": "string",
"expiresAt": "2019-08-24T14:15:22.123Z",
"expired": true,
"mine": true,
"canRevoke": true
}
],
"validScopes": [
"read",
"write",
"execute"
],
"scopeCatalog": {
"actions": [
"string"
],
"resources": [
{
"id": "flows",
"actions": [
"string"
]
}
]
}
}
}